@echo off
echo Copy SthAdo08.DLL to SthAudio.DLL,In order to decode 8 Bits Audio.
copy SthAdo08.DLL SthAudio.DLL
echo Copy SthAdo08.DLL to MMXAudio.DLL,In order to decode 8 Bits Audio.
copy SthAdo08.DLL MMXAudio.DLL
@echo on
